import React from 'react';
export default function GMobiledataBadgeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M316.17-278.57h327.9v-233.91H514.91v63.83h65.37v105.3H380.72v-273.54h263.35v-64.54h-327.9zM114.02-114.02v-732.2h732.2v732.2z" })));
}
